@charset "utf-8";



.wrap_map{
	width:760px;
	margin:0 auto;
	}

.btn{
	max-width: 210px;
	margin: 0 auto 30px;
}
.btn li{
	width: 48%;
	float: left;
}
.btn li:nth-child(1){
	margin-right: 4%;
}



.btn2{
	width: 100px;
	margin: 0 auto 30px;
}
.btn2 li{
	width: 100%;;
}
.btn2 li:nth-child(1){
	margin-right: 4%;
}

#footer2{
	max-width: 780px;
	margin: 0 auto;
}
#footer2 .ftxtarea h2{
	padding-top: 20px;
}
div#footer_wrap{
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background:#fff;
}
.pop_conts {
	padding:30px 0 0 0;
}


@media screen and (max-width: 800px){
	
	.wrap_map{
	width:100%;
	margin:0 auto;
	}


	.pop_conts {
		padding:140px 0 0 0;
	}

}


